# Copyright 2006-2007 Grant T. Olson.
# See LICENSE for terms.
from  compyler.codeObjectAssembler import codeObjectAssembler
from pyasm.x86cpToMemory import CpToMemory
import unittest
import cStringIO
import sys
from util import eval_code

class test_builtins(unittest.TestCase):
    def test_builtins(self):
        self.failUnless(eval_code("globals()['__name__']","'util'\n"))

if __name__ == "__main__":
    unittest.main()

